/*Adicione seu css responsivo neste arquivo*/

@media screen and (max-width: 1240px) and (min-width: 1025px) {
    #header_menu .elementor-nav-menu > li:not(:last-child) {
        margin-right: 20px;
    }
    #header_menu .elementor-nav-menu .elementor-item {
        font-size: 14px;
    }
}

@media screen and (max-width: 1024px) {
    .filter-modal-form {
        margin: 0 auto;
    }
    #header_menu {
        order: 2;
    }
    .filter-vehicle-form {
        flex-wrap: wrap;
    }
    .filter-vehicle-form .form-item {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    .filter-modal-form {
        width: 100%;
        background-color: #ffffffc4;
        border-radius: 0;
        padding: 20px;
    }
    .filter-modal-form .form-title {
        font-size: 1.35rem;
    }
}